body{font-family: "Arial"; margin-top: 20px;}

#lingo{margin: 0 auto; display: table;}
#lingo h1{
    margin: 0 0 20px 0;
    text-align: center;
    font-size: 36px;
}
#lingo p{margin: 0; margin-bottom: 5px; text-align: center;}
#lingo nav{text-align: center; margin-top: 20px;}
#lingo nav input{
    border: 0;
    background: #ddd;
    color: #444;
    padding: 5px 10px;
    cursor: pointer;
    font-size: 14px;
}


/* TABLES */
#lingo .input, #lingo .guesses{margin: 0 auto; border: 5px solid #312ac6; border-collapse: separate;}
#lingo .input tr, #lingo .guesses tr{background: #312ac6;}
#lingo .input tr td, #lingo .guesses tr td{
    padding: 10px;
    width: 30px;
    height: 30px;
    background: #312ac6;


    text-transform: uppercase;
    font-weight: bold;
    font-size: 24px;
    text-align: center;
    color: #fff;
}

/* INFO TABLE */
#lingo .info{width: 100%; border: 0;}
#lingo .info td{
    height: 30px;
    font-size: 14px;
    font-weight: bold;
    text-align: left;
}
#lingo .info td.health{
    font-size: 25px;
    text-align: right;
    color: red;
}

/* GUESSES TABLE */
#lingo table tr td.correct{background: red; color: #fff;}
#lingo table tr td.position{background: yellow; color: #444;}
#lingo table tr td.wrong{color: #fff;}

/* TABLE ANIMATION */
#lingo table tr td.animate {
    -webkit-animation: fadein 0.5s;
    -moz-animation: fadein 0.5s;
    -ms-animation: fadein 0.5s;
    -o-animation: fadein 0.5s;
    animation: fadein 0.5s;
}
@keyframes fadein {from {opacity: 0;} to {opacity: 1;}}
@-moz-keyframes fadein {from {opacity: 0;} to {opacity: 1;}}
@-webkit-keyframes fadein {from {opacity: 0;} to {opacity: 1;}}
@-ms-keyframes fadein {from {opacity: 0;} to {opacity: 1;}}
@-o-keyframes fadein {from {opacity: 0;} to {opacity: 1;}}



/* INPUT TABLE */
#lingo .input{width: 100%; border: 5px solid #312ac6; border-collapse: separate;}
#lingo .input form{margin: 0; padding: 0;}
#lingo .input input{
    width: 100%;
    box-sizing: border-box;
    border: 0;
    margin: 0;
    padding: 0;
    outline: 0;
    background: #312ac6;
    font-weight: bold;
    font-size: 24px;
    line-height: 100%;
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 10px;
    color: #fff;
}
